/**
 * Jobs.it - Footer SCSS 
 */
/**
 * Corporate colour
 */
/**
 * Brands
 */
/**
 * FFG Corporate
 */
/**
 * FFG Distribution
 */
/* Footer */
.site-footer {
  padding: 0;
  margin-top: 2rem;
  background: #303030;
}

.page-node-36 .site-footer {
  margin-top: 0;
}

.site-footer .content ul:not(.menu) {
  padding-left: 0;
}

#block-footerapplication .content ul {
  padding-left: 1rem;
}

.footer-wrap {
  width: 94%;
  margin-right: auto;
  margin-left: auto;
  display: -ms-flexbox;
  display: -webkit-flex;
  display: flex;
  -webkit-flex-flow: row wrap;
  flex-flow: row wrap;
  padding-top: 20px;
  background: #303030;
}

.site-footer .block h2 {
  color: #FFFFFF;
  font-size: 13px;
  font-weight: normal;
  text-transform: uppercase;
  font-family: Open Sans;
}

.site-footer .block h2::after {
  content: "";
  display: block;
  border: 1px solid #FFFF00;
  width: 50px;
  margin-top: 3px;
}

.site-footer .col-footer {
  width: 100%;
  padding: 10px;
  font-family: Open Sans;
}

.site-footer .col-footer ul.nav {
  display: inherit;
}

.site-footer .col-footer ul.nav li {
  font-size: 11px;
  line-height: 250%;
  list-style: none;
}

/* Extra large devices (large desktops, 1200px and up) */
@media (min-width: 1200px) {
  .site-footer .col-footer ul.nav li {
    font-size: 11px;
    line-height: 180%;
    list-style: none;
  }
}
.site-footer .col-footer a.nav-link.active {
  color: #FFFF00;
}

.site-footer .col-footer a.nav-link:hover {
  color: #FFFF00;
}

.site-footer .col-footer a.nav-link, .site-footer .col-footer .nav-link {
  font-size: 11px;
  color: #FFFFFF;
  padding: 0;
}

#block-footerindustrial ul {
  padding-left: 0.5rem;
}

#block-newsedeventi ul, #block-lavoracontattisocial ul {
  padding-left: 0;
}

/* Custom SPAN menu footer simulate h2 */
.menu-press, .menu-contatti, .menu-follow {
  color: #FFFFFF;
  font-size: 13px;
  font-weight: normal;
  text-transform: uppercase;
  font-family: Open Sans;
  margin-top: 1rem;
  margin-bottom: 0.5rem;
}

.menu-press::after, .menu-contatti::after, .menu-follow::after {
  content: "";
  display: block;
  border: 1px solid #FFFF00;
  width: 50px;
}

#block-lavoracontattisocial .icon-linkedin:before, #block-lavoracontattisocial .icon-youtube-play:before {
  font-size: 1.3rem !important;
  line-height: 130%;
  position: relative;
  top: 4px;
}

.site-footer .col-footer .content p {
  font-size: 11px;
  margin: 0;
}

.site-footer .content .footer-social {
  margin-top: 1rem;
}

.site-footer .content .footer-social ul li {
  display: inline;
}

.site-footer .content .footer-social a {
  font-size: 24px;
  color: #FFFFFF;
  text-decoration: none;
}

.sub-footer {
  background: #DAD8D8;
  border-bottom: 5px solid #FFFF00;
}

.sub-footer #block-subfooterbrands img {
  height: 40px;
}

.sub-footer .content a {
  color: #000000;
  text-decoration: none;
  transition: all ease-in-out 0.3s;
}

.sub-footer .content a:hover {
  color: #717171;
  transition: all ease-in-out 0.3s;
}

.site-footer .block {
  border: none;
  border-color: none;
  margin: 0;
  padding: 0 10px;
}

.site-footer .block .content {
  font-size: 11px;
  color: #FFFFFF;
}

.site-footer #block-footerbrands img {
  max-width: 100px;
  display: inline-block;
}

.site-footer #block-footerbrands .brands-footer-jobs {
  max-width: 70px;
  display: inline-block;
}

#block-footercertificazioni img {
  height: auto;
}

#block-footercompanyinfo .content, #block-footercompanyinfo .content p {
  color: #303030;
  font-size: 12px;
  line-height: 140%;
  font-weight: normal;
  font-family: Verdana, Geneva, Tahoma, sans-serif;
}

#block-footercompanyinfo .content a {
  color: #303030;
  transition: all ease-in-out 0.3s;
}

#block-footercompanyinfo .content a:hover {
  color: #303030;
  transition: all ease-in-out 0.3s;
}

#block-aiutidistato .content p {
  color: #303030;
  font-size: 12px;
  line-height: 140%;
  font-weight: normal;
  font-family: Verdana, Geneva, Tahoma, sans-serif;
}

#block-aiutidistato .content a {
  color: #303030;
  transition: all ease-in-out 0.3s;
}

#block-aiutidistato .content a:hover {
  color: #717171;
  transition: all ease-in-out 0.3s;
}

/* Extra large devices (large desktops, 1200px and up) */
@media (min-width: 1200px) {
  .footer-wrap {
    width: 98%;
    margin-right: auto;
    margin-left: auto;
    display: -ms-flexbox;
    display: -webkit-flex;
    display: flex;
    -webkit-flex-flow: row wrap;
    flex-flow: row wrap;
    padding-top: 20px;
    background: #303030;
  }
  .site-footer .col-footer {
    width: 12.25%;
    padding: 10px;
  }
}